reply(1)

NAME
reply - Answer to an email

SYNOPSIS
reply [-A|--all] [-H|--header] [-B|--body] [-h|--help] <ID>

DESCRIPTION
Answer to an email

OPTIONS

-A, --all
    Include all recipients

-H, --header=KEY:VAL
    Overrides a specific header

-B, --body=STRING
    Overrides the body

-h, --help
    Print help

<ID>
    Specifies the target email